## rust-aes 0.3.2

=== debian/changelog ===
rust-aes (0.3.2-1) unstable; urgency=medium

  * Package aes 0.3.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 17:23:54 +0000
