=== debian/control ===
Source: rust-aes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-soft-0.3+default-dev <!nocheck>,
 librust-block-cipher-trait-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes

Package: librust-aes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-soft-0.3+default-dev,
 librust-block-cipher-trait-0.6+default-dev
Provides:
 librust-aes+default-dev (= ${binary:Version}),
 librust-aes-0-dev (= ${binary:Version}),
 librust-aes-0+default-dev (= ${binary:Version}),
 librust-aes-0.3-dev (= ${binary:Version}),
 librust-aes-0.3+default-dev (= ${binary:Version}),
 librust-aes-0.3.2-dev (= ${binary:Version}),
 librust-aes-0.3.2+default-dev (= ${binary:Version})
Description: Facade for AES (Rijndael) block ciphers implementations - Rust source code
 This package contains the source for the Rust aes crate, packaged by debcargo
 for use with cargo and dh-cargo.
