=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.3.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-block-cipher-trait-0.6+default-dev, librust-block-cipher-trait-0.6+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.3.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-block-cipher-trait-0.6+default-dev, librust-block-cipher-trait-0.6+dev-dev, librust-aes-dev
Restrictions: allow-stderr, skip-not-installable
