## rust-aes 0.6.0

=== debian/changelog ===
rust-aes (0.6.0-1) unstable; urgency=medium

  * Package aes 0.6.0 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Team upload.
  * Package aes 0.3.2 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 20:43:05 +0100

rust-aes (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package aes 0.3.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:23:59 +0200
