=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.6.0 --all-targets --all-features
Features: test-name=rust-aes:@
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.6.0 --all-targets 
Features: test-name=librust-aes-dev:default
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.6.0 --all-targets --no-default-features
Features: test-name=librust-aes-dev:
Depends: dh-cargo (>= 18), librust-cipher-0.2+default-dev, librust-cipher-0.2+dev-dev, @
Restrictions: allow-stderr, skip-not-installable
