## rust-aes 0.8.3

=== debian/changelog ===
rust-aes (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Package aes 0.8.3 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the zeroize feature, it fails to build on
    i386.
  * Add breaks on old version of rust-zip to help britney's 

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Jul 2023 18:39:40 +0000

rust-aes (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package aes 0.8.3 from crates.io using debcargo 2.6.0
    (Closes: #1039938)
  * Collapse features

  [ Alexander Kjäll ]
  * Exclude the benches directory, as that only contains performance tests.

 -- Blair Noctis <n@sail.ng>  Tue, 04 Jul 2023 18:16:34 +0000
