=== debian/control ===
Source: rust-aes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes
X-Cargo-Crate: aes
Rules-Requires-Root: no

Package: librust-aes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cpufeatures-0.2+default-dev,
 librust-zeroize-1+aarch64-dev (>= 1.5.6-~~),
 librust-zeroize-1-dev (>= 1.6.0-~~)
Provides:
 librust-aes+default-dev (= ${binary:Version}),
 librust-aes+hazmat-dev (= ${binary:Version}),
 librust-aes+zeroize-dev (= ${binary:Version}),
 librust-aes-0-dev (= ${binary:Version}),
 librust-aes-0+default-dev (= ${binary:Version}),
 librust-aes-0+hazmat-dev (= ${binary:Version}),
 librust-aes-0+zeroize-dev (= ${binary:Version}),
 librust-aes-0.8-dev (= ${binary:Version}),
 librust-aes-0.8+default-dev (= ${binary:Version}),
 librust-aes-0.8+hazmat-dev (= ${binary:Version}),
 librust-aes-0.8+zeroize-dev (= ${binary:Version}),
 librust-aes-0.8.3-dev (= ${binary:Version}),
 librust-aes-0.8.3+default-dev (= ${binary:Version}),
 librust-aes-0.8.3+hazmat-dev (= ${binary:Version}),
 librust-aes-0.8.3+zeroize-dev (= ${binary:Version})
Breaks: librust-zip-dev (<< 0.6.6)
Description: Pure Rust implementation of the Advanced Encryption Standard (a.k.a - Rust source code
 Rijndael)
 .
 This package contains the source for the Rust aes crate, packaged by debcargo
 for use with cargo and dh-cargo.
