## rust-aes 0.8.4

=== debian/changelog ===
rust-aes (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package aes 0.8.4 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jan 2025 11:35:40 -0500
