=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-aes
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes
+Homepage: https://github.com/RustCrypto/block-ciphers
 X-Cargo-Crate: aes
 Rules-Requires-Root: no
 
@@ -40,13 +41,12 @@
  librust-aes-0.8+default-dev (= ${binary:Version}),
  librust-aes-0.8+hazmat-dev (= ${binary:Version}),
  librust-aes-0.8+zeroize-dev (= ${binary:Version}),
- librust-aes-0.8.3-dev (= ${binary:Version}),
- librust-aes-0.8.3+default-dev (= ${binary:Version}),
- librust-aes-0.8.3+hazmat-dev (= ${binary:Version}),
- librust-aes-0.8.3+zeroize-dev (= ${binary:Version})
+ librust-aes-0.8.4-dev (= ${binary:Version}),
+ librust-aes-0.8.4+default-dev (= ${binary:Version}),
+ librust-aes-0.8.4+hazmat-dev (= ${binary:Version}),
+ librust-aes-0.8.4+zeroize-dev (= ${binary:Version})
 Breaks: librust-zip-dev (<< 0.6.6)
-Description: Pure Rust implementation of the Advanced Encryption Standard (a.k.a - Rust source code
+Description: AES (Advanced Encryption Standard, aka Rijndael) in Rust - Rust source code
  Rijndael)
  .
- This package contains the source for the Rust aes crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "aes"
