=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.8.4 --all-targets --all-features
Features: test-name=rust-aes:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.8.4 --all-targets
Features: test-name=librust-aes-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.8.4 --all-targets --no-default-features --features hazmat
Features: test-name=librust-aes-dev:hazmat
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.8.4 --all-targets --no-default-features --features zeroize
Features: test-name=librust-aes-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes 0.8.4 --all-targets --no-default-features
Features: test-name=librust-aes-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-cipher-0.4+default-dev (>= 0.4.2-~~), librust-cipher-0.4+dev-dev (>= 0.4.2-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
